Межсайтовый скриптинг в ImpressCMS

Дата публикации:
16.07.2010
Дата изменения:
16.07.2010
Всего просмотров:
713
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:N/I:P/A:N/E:P/RL:U/RC:C) = Base:5/Temporal:4.5
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
PoC код
Уязвимые продукты:
ImpressCMS 1.x
Уязвимые версии: ImpressCMS 1.2.1, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за использования уязвимой версии CSSTidy. Подробное описание уязвимости:
http://www.securitylab.ru/vulnerability/395866.php

URL производителя: sourceforge.net/projects/impresscms-ger/

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://cross-site-scripting.blogspot.com/2010/07/impresscms-121-final-reflected-cross.html

или введите имя

CAPTCHA